com.gzzm.platform.message.Message.wx=政务微信

weixin.userbind=您的微信成功绑定用户{0}
weixin.userbinded=您的微信之前已经绑定用户{0}，请先解绑定
weixin.userbindFirst=请先绑定用户
weixin.nobind=微信未绑定用户
weixin.login=您已从ip{0}登录系统
weixin.require_weixin_login=请使用微信扫码登录

com.gzzm.weixin.bind.BindAction.BIND=绑定
com.gzzm.weixin.bind.BindAction.UNBIND=解绑
com.gzzm.weixin.message.MessageState.SENDED=已发送
com.gzzm.weixin.message.MessageState.RECEIVED=已接收
com.gzzm.weixin.message.MessageState.FAIL=发送失败

login.wx=微信

weixin.api.user_empty=用户名为空，请在http header中设置userName
weixin.api.password_empty=密码为空，请在http header中设置password
weixin.api.user_not_exists=此用户不存在
weixin.api.password_error=用户名密码错误
weixin.api.unknown_error=未知错误